Subject: Re: Cygwin + telnet + efs => SIGSTOP
From: "Dr. Volker Zell" <[email-masked]>
To: Ian Zimmerman <[email-masked]>
Cc: Cygnus tools mailing list <[email-masked]>
Date: 27 May 1999 00:29:03 +0200

>>>>> "Ian" == Ian Zimmerman <[email-masked]> writes:

    Ian> Hello, with the Cygwin (20.1) build of XEmacs [version 21.0;
    Ian> Aug 1998]:

    Ian> I can run the cygwin-linked telnet from inetutils in an
    Ian> XEmacs buffer, BUT: as soon as I make an efs buffer, then
    Ian> switch back to the telnet buffer, I get

    Ian> Process /usr/local/bin/telnet-light background read attempted
    Ian> from control tty

Which cygwin1.dll are you using ?
I have the following setup right now and everything works perfect:

System:   WinNT 4.0/SP3
          Cygwin B20.1 with egcs-1.1.2
           - cygwin1.dll - ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/porters/Vinschen_Corinna/B20

Software:  Xemacs-21.0/Cygwin - ftp://ftp.xemacs.org/pub/xemacs/xemacs-21.0/
           inetutils-1.3.2 - ftp://ftp.gnu.org/pub/gnu (with patch from Sergey)

Ciao
  Volker

--
Want to unsubscribe from this list?
Send a message to [email-masked]